summaryrefslogtreecommitdiffhomepage
path: root/ci
diff options
context:
space:
mode:
Diffstat (limited to 'ci')
-rwxr-xr-xci/buildserver-build-android.sh1
-rwxr-xr-xci/buildserver-build.sh1
2 files changed, 2 insertions, 0 deletions
diff --git a/ci/buildserver-build-android.sh b/ci/buildserver-build-android.sh
index 62bf8b0289..bada3011ee 100755
--- a/ci/buildserver-build-android.sh
+++ b/ci/buildserver-build-android.sh
@@ -65,6 +65,7 @@ function checkout_ref {
git reset --hard
git checkout "$ref"
git submodule update
+ git submodule update --init --recursive --depth=1 wireguard-go-rs || true
git clean -df
}
diff --git a/ci/buildserver-build.sh b/ci/buildserver-build.sh
index 9e8b1eb04f..09941da9bf 100755
--- a/ci/buildserver-build.sh
+++ b/ci/buildserver-build.sh
@@ -158,6 +158,7 @@ function checkout_ref {
git reset --hard
git checkout "$ref"
git submodule update
+ git submodule update --init --recursive --depth=1 wireguard-go-rs || true
git clean -df
}